{
  "pages": [
    "pages/index/index",
    "pages/contact/contact",
    "pages/goods/cart",
    "pages/goods/category",
    "pages/goods/detail",
    "pages/goods/list",
    "pages/member/index",
    "pages/order/payment",
    "pages/order/list",
    "pages/order/detail",
    "pages/order/detail_local_delivery",
    "pages/order/detail_pickup",
    "pages/order/detail_point"
  ],
  "subPackages": [
    {
      "root": "pages_promotion",
      "pages": [
        "point/list",
        "point/goods_list",
        "point/detail",
        "point/payment",
        "point/order_list",
        "point/result",
        "merch/merchcategory",
        "merch/detail",
        "fenxiao/index",
        "fenxiao/promote",
        "fenxiao/apply",
        "fenxiao/order",
        "fenxiao/relation",
        "fenxiao/order_detail",
        "fenxiao/team",
        "fenxiao/withdraw_apply",
        "fenxiao/withdraw_list",
        "fenxiao/withdrawal_detail",
        "fenxiao/promote_code",
        "fenxiao/level",
        "fenxiao/goods_list",
        "fenxiao/bill",
        "fenxiao/ranking_list",
        "fenxiao/child_fenxiao"
      ]
    },
    {
      "root": "pages_tool",
      "pages": [
        "seal/medium/search",
        "seal/medium/detail",
        "seal/structure",
        "cases/index",
        "files/list",
        "weapp/order_shipping",
        "agreement/contenr",
        "vr/index",
        "webview/webview",
        "index/diy",
        "member/modify_face",
        "member/account",
        "member/account_edit",
        "member/apply_withdrawal",
        "member/balance",
        "member/balance_detail",
        "member/collection",
        "member/coupon",
        "member/contact",
        "member/footprint",
        "member/level",
        "member/card",
        "member/card_buy",
        "member/card_agreement",
        "member/level_growth_rules",
        "member/point",
        "member/point_detail",
        "member/withdrawal",
        "member/withdrawal_detail",
        "member/address",
        "member/address_edit",
        "member/pay_password",
        "member/cancellation",
        "member/assets",
        "member/cancelstatus",
        "member/cancelsuccess",
        "member/cancelrefuse",
        "member/info",
        "member/info_edit",
        "login/find",
        "goods/coupon",
        "goods/coupon_receive",
        "goods/evaluate",
        "goods/search",
        "goods/brand",
        "goods/not_exist",
        "help/list",
        "help/detail",
        "notice/list",
        "notice/detail",
        "article/list",
        "article/detail",
        "recharge/list",
        "recharge/order_list",
        "member/invite_friends",
        "pay/index",
        "pay/wx_pay",
        "pay/result",
        "pay/cashier",
        "storeclose/storeclose",
        "order/logistics",
        "order/evaluate",
        "order/refund",
        "order/refund_goods_select",
        "order/refund_type_select",
        "order/refund_batch",
        "order/refund_detail",
        "order/activist",
        "order/detail_virtual",
        "login/login",
        "form/formdata"
      ]
    }
  ],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "",
    "navigationBarBackgroundColor": "#ffffff",
    "backgroundColor": "#F7f7f7",
    "backgroundColorTop": "#f7f7f7",
    "backgroundColorBottom": "#f7f7f7"
  },
  "tabBar": {
    "color": "#333",
    "selectedColor": "#FF0036",
    "backgroundColor": "#fff",
    "borderStyle": "white",
    "list": [
      {
        "pagePath": "pages/index/index",
        "text": ""
      },
      {
        "pagePath": "pages/goods/category",
        "text": ""
      },
      {
        "pagePath": "pages/contact/contact",
        "text": ""
      },
      {
        "pagePath": "pages/member/index",
        "text": ""
      }
    ]
  },
  "preloadRule": {
    "pages/index/index": {
      "network": "all",
      "packages": [
        "pages_tool"
      ]
    }
  },
  "permission": {
    "scope.userLocation": {
      "desc": "为了更好地为您提供服务"
    },
    "scope.writePhotosAlbum": {
      "desc": "为了更好地为您提供服务"
    }
  },
  "requiredPrivateInfos": [
    "chooseLocation",
    "getLocation",
    "chooseAddress"
  ],
  "__usePrivacyCheck__": true,
  "usingComponents": {
    "loading-cover": "/components/loading-cover/loading-cover",
    "ns-empty": "/components/ns-empty/ns-empty",
    "mescroll-uni": "/components/mescroll/my-list-mescroll",
    "mescroll-body": "/components/mescroll/mescroll-body",
    "ns-login": "/components/ns-login/ns-login",
    "privacy-popup": "/components/wx-privacy-popup/privacy-popup"
  }
}